echo [INFO]: Wiping problem 'vk-magnets'.
pushd problems\vk-magnets
call wipe.bat
popd

echo [INFO]: Wiping problem 'median-3-equal'.
pushd problems\median-3-equal
call wipe.bat
popd

echo [INFO]: Wiping problem 'chess-armageddon'.
pushd problems\chess-armageddon
call wipe.bat
popd

echo [INFO]: Wiping problem 'monster-slayers'.
pushd problems\monster-slayers
call wipe.bat
popd

echo [INFO]: Wiping problem 'greatest-common-prime'.
pushd problems\greatest-common-prime
call wipe.bat
popd

echo [INFO]: Wiping problem 'two-point-sets-min-distance'.
pushd problems\two-point-sets-min-distance
call wipe.bat
popd

echo [INFO]: Wiping russian contest statement.
pushd statements\russian
call wipe.bat
popd

